chrom: HLA-B*39:10:01
length: 3027
nucleotide_counts:
  A: 571
  C: 867
  G: 959
  N: 0
  T: 630
nucleotide_pair_counts:
  AA: 84
  AC: 150
  AG: 236
  AN: 0
  AT: 101
  CA: 196
  CC: 307
  CG: 140
  CN: 0
  CT: 223
  GA: 232
  GC: 204
  GG: 352
  GN: 0
  GT: 171
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 58
  TC: 206
  TG: 231
  TN: 0
  TT: 135
